Subject: bug#24574: emacs-module is not GPL compatible (Windows)

From: [email-masked]
Date: Tue, 04 Oct 2016 22:48:41 -0400

Mambo Levis <[email-masked]> writes:

> Please, notice that this time the plugin_is_GPL_compatible. The
> problem is now that the module can't be found when a sqlite3.dll
> symbol is used.

What was the difference between this time and the previous time?

>
> The only thing left to do was to put sqlite.dll in the emacs\bin
> folder and Voilà, now it works. In fact I had already added the path
> and used to sqlite3.dll in my emacs init file, but the location was
> wrong; after my emacs-modules collection.

So there is no bug after all?  Should we just close this report, or is
there perhaps some guidance we should add to the documentation about how
to build modules on Windows?